* {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	}

#cssmenu{
	width: 990px;
	position: relative;
	z-index: 99;
	height:46px; 
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(PIE.htc);
	border: 1px solid #eae5e4;
	margin-bottom: 15px;
	padd//ing: 0px 0px;
	padding: 0px -0px 1px 0px;
	background: transparent url('../images/menu-grad2.jpg') repeat-x !important; 
	} 
	 
#cssmenu > ul {
	list-style:inside none; 
	padding:0; 
	margin:0;
	} 
	
#cssmenu > ul > li {
	height: 40px;
	float: left;
	z-index: 20;
	padding: 6px 0px 1px 0px;
	position:relative;
	list-style:inside none; 
	display:block; 
	}
	 
#cssmenu > ul > li > a{ 
	outline:none; 
	display:block; 
	position:relative;
	z-index: 99;
	padding-top: 7px;
	padding-right: 20px;
	padd//ing-right: 20px;
	padding-bottom: 6px;
	padding-left: 30px;
	padd///ing-left: 20px;
	font-family:"Times New Roman",Georgia,Serif;
	font-si//ze: 1.498em;
	font-size: 16px;
	text-align:center; 
	text-decoration:none; 
	border-right:1px solid #eae5e4;
	border-left:1px solid #ffffff;
	} 
	
#cssmenu > ul > li:first-child > a{ 
	} 
	
#cssmenu > ul > li > a:after{ 
	content:''; 
	position:absolute;
	} 
	
#cssmenu ul li.has-sub:hover > a:after {
	top:0; 
	bottom:0;
	} 
	
#cssmenu > ul > li.has-sub > a:before { 
	content:''; 
	position:absolute; 
	top:18px;
	right:6px; 
	border:5px solid transparent; 
	border-top:5px solid #fff;
	z-index: 99;
	}
 
#cssmenu > ul > li.has-sub:hover > a:before{
	top:19px;
	clear: both;
	} 
#cssmenu ul li.has-sub:hover > a{ 
	position:relative;   /* added this so dropdown bkgrd shows in explorer */ 
	padding-bottom:15px; 
	padding-top:8px;
	top:-1px; 
	border-right:1px solid #eae5e4;
	} 

#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div {
	display:block;
	}
 
#cssmenu ul li.has-sub > a:hover{
	border-right:1px solid #eae5e4;
	border-left:1px solid #ffffff;
	} 
											/* start-styles of dropdown block */
#cssmenu ul li > ul, #cssmenu ul li > div{ 
	display:none; 
	width:auto;
	position:absolute; 
	z-index:99;
	top:47px;
	padding:0; 
	border: solid 1px #eae5e4;
	background: #CAEBFB;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	behavior: url(PIE.htc);   /* added for corner-radius in explorer */
	} 
											/* end-styles of dropdown block */

#cssmenu ul li > ul{
	width:198px;
	} 
	
#cssmenu ul li > ul li{
	display:block; 
	list-style:inside none; 	
	padding:0; 
	margin:0; 
	position:relative; 
	z-index:99; 
	} 

#cssmenu ul li > ul li a{ 
	outline:none; 
	display:block; 
	position:relative; 
	z-index: 99;
	margin:0;  
	padding:8px 20px; 
	font:10pt Arial, Helvetica, sans-serif; 
	color: #0066a4;
	text-decoration:none; 
	border-bottom: solid 1px #fff;
	} 

#cssmenu, #cssmenu > ul > li > ul > li a:hover{ 
	background: #f4f1f1; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f4f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f4f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f4f1f1 100%); /* IE10+ */
	background: linear-gradient(top bottom,  #ffffff 0%,#f4f1f1 100%); /* W3C */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f1f1',GradientType=0 ); /* IE6-9 */
	}
 
#cssmenu > ul > li > a:after{
	border-color:#6ed1ff;
	} 
 
 
#selecteditem {
	position: relative;
	display: block;
	top: 0px;
	background:#C7B773;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	padding-top:12px;
	padding-right: 20px;
	padding-bottom: 16px;
	padding-left:20px;
	margin-top:-12px;
	margin-right:-20px;
	margin-bottom:-20px;
	margin-left:-20px;
	}	 		  
 
		                                                   /* Left SideBar Navigation */
ul#sidenav {
	font-family: Century Gothic, sans-serif, Helvetica, Arial;
	font-weight: 600;
	list-style: none;
	padding: 0;
	margin: 80px 0 0 10px;
	width: 125%;
	font-size: 1.135em;
	text-align: left;
	letter-spacing:0.020em;
	line-height: 135%;
	}

ul#sidenav li
	{
	display: block;
	float: left;
	width:220px;
	margin: 0;
	padding: 1px 0 0 0;
	}

ul#sidenav li a
	{
	display: block;
	height: 23px;
	padding: 0.5em;
	border-bottom: 1px dashed #D2C75B;
	text-decoration: none;
	}

ul#sidenav li#active a{
	color: #0099CC;
	font-style: italic;
	font-weight: strong;
	}
	

ul#sidenav li#active a:visited{
	color: #0099CC;
	font-style: italic;
	font-weight: strong;
	}	
	

ul#sidenav li a:hover, ul#sidenav li#active a:hover{
	color: #0099CC;
	background: #EFEBC2;
	}		
                                                     /* End Left SideBar Sub-Navigation */	